html {
    min-height: 100%;
    padding-bottom: 1px;
}
body {
    text-align: center;
    margin-top:0px;
}
a {
    color: rgb(27, 92, 133);
    text-decoration: none;
}
a:focus, a:hover, a:active {
    color: rgb(27, 92, 133);
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: rgb(0, 0, 0);
    word-spacing: 0.02em;
    font-family: Arial,Helvetica,sans-serif;
}


div {
    padding: 0px;
    margin: 0px;
    font-family:  Arial, Verdana, "Sans serif";
    font-size: 12px;
}

p,span,ul,li,ol,td,h3,h4 {
    font-family:  Arial, Verdana, "Sans serif";
    font-size: 12px;
    text-decoration: none;
    text-align: left;
}
p, li{
    text-align: left;
}
a img{
    border:0;
}
a{
    color: rgb(27,92,133);
    text-decoration:none;
}
a:focus, a:hover, a:active{
    color: rgb(27,92,133);
    text-decoration: underline;
}
h1{

    font-size:22px;
    font-style: normal;
    font-weight: normal;
    text-align:left;
}
h2{
    font-size: 20px;
    font-style: normal;
    text-align: left;
    line-height: 1.5em;
}
h1.newsletter{
    font-size:24px;
    font-style: italic;
    font-weight: bold;
}
h2.newsletter{
    font-size:18px;
    font-style: italic;
    font-weight: bold;
}
h2.nomargin{
    margin: 0;
}
h2.bug{
    margin-top:70px;
    padding: 0.5em 3em 0.5em 1em;
    line-height: 1.5em;
    background: url('/media/images/templates/Schulsport/system/bug_bg_full.gif') no-repeat scroll 100% 100% transparent;


    color:#ffffff;
    font-size:14px;
    float:left;
    font-weight:normal;
}
h4.aufmacher{
    font-size:18px;
    margin:0 0 5px 0;
    padding:0;
    line-height:20px;
}
h4.aufmacher_gross{
    font-size:18px;
    margin:0 0 5px 0;
    padding:0;
    text-transform: uppercase;
    
}
h1 a, h2 a, h4 a, h1 a:hover, h2 a:hover, h4 a:hover{
    color: #000000;
}
.breadcrumb{
    color: rgb(27,92,133);
    font-size:10px;
    margin:15px 0 10px;
}
div.block_1_4{
    width:205px;
    height:150px;
    margin-top:20px;
    padding:5px 15px 15px 20px;
    float:left;
    background: url('/media/images/templates/Schulsport/system/Box-215-Shadow.png') top center;
    overflow:hidden;
}
div.block_1_4_bottom{
    width:215px;
    height:185px;
    margin-top:20px;
    padding:0 10px 15px 15px;
    float:left;
    background: url('/media/images/templates/Schulsport/system/Box-215-Bottom-Shadow.png') top center;
    overflow:hidden;
}


div.block_1_4 ul, div.block_1_4_bottom ul{
    margin: 0;
    padding:0 0 0 20px;
}
div.block_1_4 h4, div.block_1_4_bottom h4, div.block_2_4 h4{
    padding:0 0 0 10px;
    margin-top:0px;
}
div.block_2_4 p{
    margin-top:0;
    margin-left:10px;
}
div.block_1_4 ul li{
    
}
.block_130_img{
    width:130px;
    float:left;
    margin:5px 10px 10px;
}
div.block_2_4{
    width:450px;
    height:150px;
    margin-top:20px;
    padding:5px 15px 15px 15px;
    float:left;
    background: url('/media/images/templates/Schulsport/system/Box-455-Shadow.png') top center;
    overflow:hidden;
}
div.block_4_4{
    width:930px;
    padding:15px;
}
.unterthemen{
    border-top:1px dotted rgb(27,92,133);
}
.unterthemen ul{
    margin:0;
    padding:0;
}
.unterthemen ul li{
    list-style-type: none;
    background:url('/media/images/templates/Schulsport/system/Nav-Pfeil-rechts.png') no-repeat top left;
    padding:8px 0 5px 10px;
    width: 265px;
    border-bottom: 1px solid #dce4eb;
    font-weight: bold;
    
}
.unterthemen ul li a{
    font-size:11px;
}
#bg_with_nav{
    background: url('/media/images/templates/Schulsport/system/BG-with-Nav.png') no-repeat scroll top left transparent;
}
li.sa_lister{
    float:left;
    width:90px;
    height:120px;
    text-align:center;
    padding:0 13px 0 0;
    list-style-type:none;
    margin:0px;
    overflow:hidden;
}
li.sa_lister a img{
    border:0px;
}
td.liste{
    vertical-align:top;
    padding:2px 5px;
    border-top:1px solid rgb(27,92,133);
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.boxstart{
    height:5px;
    background-image:url('/media/images/modules/Basket/570x40px-444444-rounded.png');
}
.boxend{
    height:5px;
    background-image:url('/media/images/modules/Basket/570x40px-444444-rounded.png');
    background-position: bottom;
    margin-bottom:20px;
}
.boxcontent{
    background-image:url('/media/images/modules/Basket/570x40px-444444-background.png');
    padding:10px 20px 10px 20px;
}

div.formlabel175
{
    width:175px;
    float:left;
    text-align:left;
    padding:4px 0 3px 0;
    font-size:12px;
}

div.formfield
{
    float:right;
    width:350px;
    text-align:left;
    padding:3px 0 3px 0;
}
span.requirement
{
    display:block;
    color:red;
    margin-top:5px;
}
.button150px
{
    background-image:url('/media/images/templates/k-ommerce2.0/Button-150px.png');
    height:30px;
    width:150px;
    border:0px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    padding-right:30px;
}
.button250px
{
    background-image:url('/media/images/templates/k-ommerce2.0/Button-250px.png');
    height:30px;
    width:250px;
    border:0px;
    font-size:14px;
    color:#ffffff;
    font-weight:bold;
    padding-right:30px;
}

#navigation{
    background-image:url('/media/images/templates/Ponyx/Top-Nav-off.png');
    background-repeat: repeat-x;
    width:800px;
    height:30px;
    float:left;
    margin-top:5px;
}
#navigation ul{
    margin:0;
    padding:0; 

}
#navigation li{
    list-style-type: none;
}
#navigation li.first a{
    display:block;
    background-image:url('/media/images/templates/Pony/Top-Nav-rotate.png');
    background-repeat: no-repeat;
    background-position: top right;
}
#navigation li.on a, #navigation li.first:hover a{
    display:block;
    background-image:url('/media/images/templates/Pony/Top-Nav-rotate.png');
    background-repeat: repeat-x;
}
#navigation a{
    display:block;
    text-decoration:none;
}
#navigation ul li.first{
    float:left;
    padding:0;
    text-align:left;
    list-style-type: none;

}
#navigation ul li.first a{
    font-size: 11px;
    line-height:12px;
    height:30px;
    padding: 3px 10px 2px;
    color: #ffffff;
    background-color:transparent;
    font-weight:bold;
    
}
#navigation ul li.first:hover a{
    background-image:url('/media/images/templates/Schulsport/system/nav-a-border.png');
    -moz-border-top-right-radius:4px; /* Firefox */
    -webkit-border-top-right-radius:4px; /* Safari, Chrome */
    -khtml-border-top-right-radius:4px; /* Konqueror */
    -moz-border-top-left-radius:4px; /* Firefox */
    -webkit-border-top-left-radius:4px; /* Safari, Chrome */
    -khtml-border-top-left-radius:4px; /* Konqueror */
    border-top-right-radius:4px; /* CSS3 */
    border-top-left-radius:4px; /* CSS3 */
    
}
#navigation ul li.first:hover ul li a{
    background-color: #5190c4;
    background-image:none;
    -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius:0px; /* Safari, Chrome */
    -khtml-border-radius:0px; /* Konqueror */
    border-top-left-radius:0px; /* CSS3 */
    
}
#navigation ul li ul.drop{
    display:none;
    position:absolute;
    z-index: 1000;
    background-color: #5190c4;
    background-image:none;
    -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius:0px; /* Safari, Chrome */
    -khtml-border-radius:0px; /* Konqueror */
    border-top-left-radius:0px; /* CSS3 */

}
#navigation ul li.first:hover>ul.drop{
    display: block;
}
#navigation ul li.first ul.drop li a{
    background-color: #5190c4;
    background-image:none;
    -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius:0px; /* Safari, Chrome */
    -khtml-border-radius:0px; /* Konqueror */
    border-top-left-radius:0px; /* CSS3 */
}
#navigation ul li.first ul.drop li a{
    font-size:12px;
    height:14px;
}
#navigation ul li.first ul.drop li ul li a{
    font-size:11px;
    padding:3px 5px 3px 15px;
    height:12px;
}
.Box-215-Shadow{
    background: url('/media/images/templates/Schulsport/system/Box-215-Shadow.png') bottom center;
    width:215px;
    padding:0 5px 5px 0;
}
.Box-455-Shadow{
    background: url('/media/images/templates/Schulsport/system/Box-455-Shadow.png') bottom center;
    width:455px;
    padding:0 5px 5px 0;
}
#tauschboerse_suche_reiter, #tauschboerse_biete_reiter, #tauschboerse_form_reiter{
    width:185px;
    height:20px;
    float:left;
    text-align:center;
    background-color:#eeeeee;
    border:1px solid #888888;
    border-bottom: 1px solid #444444;
    font-family: Arial, Verdana, sans serif;
}
#tauschboerse_suche_reiter:hover, #tauschboerse_biete_reiter:hover, #tauschboerse_form_reiter.hover, #tauschboerse_suche_reiter.on:hover, #tauschboerse_biete_reiter.on:hover, #tauschboerse_form_reiter.on:hover{
    cursor: pointer;
    
}
#tauschboerse_suche_reiter.on, #tauschboerse_biete_reiter.on, #tauschboerse_form_reiter.on{
    width:185px;
    text-align:center;
    background-color:#dddddd;
    border:1px solid #444444;
    border-bottom: 1px solid #888888;
}
#tauschboerse_suche, #tauschboerse_biete, #tauschboerse_form{
    display:none;
}
#tauschboerse_suche.on, #tauschboerse_biete.on, #tauschboerse_form.on{
    display:block;
}
.termin_startseite{
    margin:0;
    padding:0 10px;
    height:30px;
    overflow: hidden;
}
.termin_startseite span{
    font-size:10px;
    color:#666666;
}
ul.bullet_grey{
    margin: 5px 0 10px 0;
    padding:0;
}
ul.bullet_grey li{
    background-image: url('/media/images/templates/Schulsport/system/bullet_grey.jpg');
    background-repeat: no-repeat;
    line-height:18px;
    font-weight: bold;
    list-style-type: none;
    padding-left:20px;    
}
ul.bullet_grey li a{
    color:#000000;
}
a.download{
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 0 0 19px;
}
a.docx_16{
    background-image: url('/media/images/templates/k-ommerce/icons/16x16/file_docx.png');
}
a.pdf_16{
    background-image: url('/media/images/templates/k-ommerce/icons/16x16/file_pdf.png');
}
a.url_16{
    background-image: url('/media/images/templates/k-ommerce/icons/16x16/url.png');
}
a.link_16{
    background-image: url('/media/images/templates/k-ommerce/icons/16x16/link.png');
}